#!/bin/sh
echo 'name: case-insensitive
version: 1.0.0.2
id: case-insensitive-1.0.0.2-c88b862be98c587c4a3b61248c0afa54

license: BSD3
copyright: 2011 Bas van Dijk
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/case-insensitive
package-url:
synopsis: Case insensitive string comparison
description: The module @Data.CaseInsensitive@ provides the '\''CI'\'' type
             constructor which can be parameterised by a string-like
             type like: '\''String'\'', '\''ByteString'\'', '\''Text'\'',
             etc.. Comparisons of values of the resulting type will be
             insensitive to cases.
category: Data, Text
author: Bas van Dijk
exposed: True
exposed-modules: Data.CaseInsensitive
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/case-insensitive-1.0.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/case-insensitive-1.0.0.2
              /usr/local/lib
hs-libraries: HScase-insensitive-1.0.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926
         hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/case-insensitive-1.0.0.2/html/case-insensitive.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/case-insensitive-1.0.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
